@charset "utf-8";
/* CSS Document */
* {
	padding: 0;
	margin: 0;
}
body {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:small;
	color:#BBA;
	background:top repeat-x fixed #000 url(images/headerbg.jpg);
}
a, a:visited {
	text-decoration:none;
    color: #348;
}
a:hover {
	color: #67A;
}
#header {
	margin: 0;
	padding: 0;
	height: 150px;
	background: center no-repeat url(images/logo.png);
}
#eheader {
	margin: 0;
	padding: 0;
	height: 150px;
	background: center no-repeat url(images/elogo.png);
}
#header h1{
	display: none;
}
#menu {
	text-align: center;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	width: 836px;
	margin: 0 auto 12px;
	padding: 7px;
	border: 1px solid rgba(51,85,119,0.75);
	background: rgba(17,34,51,0.75);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
#menu a {
	display: inline-block;
	margin: 0 5px;
}
#menu a, #menu a:visited {
    color: #BBA;
}
#menu a:hover {
	color: #EEF;
}
#content {
	width: 820px;
	margin: auto;
	padding: 0 15px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid rgba(51,51,51,0.75);
	background: rgba(25,15,15,0.75);
}
.post {
	margin: 10px 0 15px;
}
.centered {
	text-align: center;
}
h1 {
	margin:5px 0;
	padding: 0;
	font-size: 1.7em;
	font-weight:bold;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
}
h2 {
	margin:5px 0;
	padding: 0;
	font-size: 1.7em;
	font-weight:bold;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
}
h3 {
	margin:5px 0;
	font-size: 1.3em;
	font-weight:bold;
	padding: 0;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
}
#footer {
	text-align: center;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:0.9em;
	color: #887;
	width: 836px;
	margin: 12px auto 10px;
	padding: 7px;
	border: 1px solid rgba(30,50,75,0.75);
	background: rgba(15,15,25,0.75);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}